#primary-menu-bar, #menu-bar #block-system-main-menu .menu-wrapper {
    margin-top: 1%;
    margin-bottom: 2%;
    padding-left: 2%;
    padding-right: 5%;
    border-top: 0px;
    border-bottom: 0px;
}

#primary-menu-bar, #menu-bar #block-system-main-menu.block-menu .menu-wrapper {
     background-color: rgba(241,243,248,1);
}

#primary-menu-bar nav .menu a, #menu-bar #block-system-main-menu.block-menu .menu a, #menu-bar #block-system-main-menu.block-menu {
    font-size:1.1em;
    color: rgba(191, 74, 0,1);
    margin-top:-9px;
}

#primary-menu-bar nav .menu a:hover, #primary-menu-bar nav .menu li:hover > a, #menu-bar #block-system-main-menu.block-menu .menu a:hover, #menu-bar #block-system-main-menu.block-menu .menu li:hover > a, #primary-menu-bar nav .menu a.active-trail, #menu-bar #block-system-main-menu.block-menu .menu li.active-trail > a {
    background-color: rgba(241,243,248,1);
    text-decoration: none;
    color: rgba(7, 75, 127,1);
}

#primary-menu-bar nav, #menu-bar #block-system-main-menu.block-menu {
    margin-left: .4%;
    margin-right: 0;
    margin-top: -4%;
    font-size: 1.1em;
    margin-bottom: -6px;
}

#primary-menu-bar nav .menu .menu, #menu-bar #block-system-main-menu.block-menu .menu .menu { /* background color of main menu hover block */
    background-color: rgba(241,243,248,1);
    padding-top:1%;
}


#secondary-menu-bar {
    width: 20%;
    float:right;
}

#secondary-menu-bar, #menu-bar nav.block-menu {
    margin-bottom: 0;
    font-size: 1.1em;
    margin-right:2.3%;

}

#secondary-menu-bar .menu a, #menu-bar nav.block-menu .menu a {
    color: rgba(7,75,127,1.0);
}


#primary-menu-bar nav .menu li.expanded > a::after, #menu-bar #block-system-main-menu .menu li.expanded > a::after {
    display: none; /* hides the down-pointing carat after menu items */
}

#menu-bar #block-system-main-menu .menu li ul a:after {
    display: none; /* hides the right-pointing carat after drop-down menu items */
}

.responsive-menus.responsified span.toggler, .responsive-menus.responsified .responsive-menus-simple li a {
    background-color: rgb(190, 77, 38);
    text-transform: none;
}

.responsive-menus.responsified span.toggler {
    font-weight: bold;
    border: 0px;
}

.nav li a, .nav .menu li a { /* allows the sub-menu items to wrap */
    white-space: normal;
}

.responsive-menus.responsified .responsive-menus-simple li ul li a {
    padding-right: 2em; /* adds padding to the right of the mobile drop-down menu items */
}

.sidebar .block-menu .menu li a, .sidebar .block-menu-block .menu li a { /* changes color of the left-side non-active sub-menu items */
    color: rgba(1,50,87,1.0);
}

@media screen and (max-width: 990px) {

#primary-menu-bar nav, #menu-bar #block-system-main-menu.block-menu {
    margin-left: 0;
    margin-right: 0;
    margin-top: 4%;
    font-size: 1.2em;
    width: 100%;
    margin-bottom: 0;
    z-index:1;
}

.responsive-menus.responsified span.toggler {
    padding-left:4%;
}


#block-menu-block-1 { /* hides the left-side sub-menu */
    display:none;
}

}

@media screen and (max-width: 480px) {

.responsive-menus.responsified span.toggler {
    padding-left:5%;
}

 
#secondary-menu-bar, #menu-bar nav.block-menu {
    margin-bottom: 8px;
    font-size: 1.1em;
    margin-right:8px;
    float: left;
    margin-left: 4px;
}
 


}

